<div class="fostar-product-page">
  <div class="main-image">
    <a title="<?=$product['product_name']?>" rel="photos" class="colorbox-inline" href="<?=$product['main_image']['file']?>"><?=$product['main_image']['preview']?></a>
  </div>
  <div class="price">
    <p style="color: windowtext">
      Артикул: <?=$product['product_sku']?>
    </p>
    <b><?=number_format($product['price'] + $product['price_increment'], 0, '.', ' ')?></b> руб.<br />
    <?=l('В корзину', "fostar/cart/add/{$product['product_id']}", array('class' => array('add-to-cart')));?>
  </div>
  <div class="clearfix"></div>
  <?php if (count($product['additional_images'])):?>
  <ul class="additional-images">
    <?php foreach ($product['additional_images'] as &$i):?>
    <li><a title="<?=$product['product_name']?>" rel="photos" class="colorbox-inline" href="<?=$i['file']?>"><?=$i['preview']?></a></li>
    <?php endforeach;?>
  </ul>
  <div class="clearfix"></div>
  <?php endif;?>
  <?php if ($product['season_action']):?>
  <h2><a href="#" onclick="javascript: document.getElementById('season-action-text').style.display = document.getElementById('season-action-text').style.display == 'block' ? 'none' : 'block'; return false;"><?=$product['season_action']['link_text']?></a></h2>
  <div id="season-action-text">
    <?=$product['season_action']['content']['text']?>
  </div>
  <?php endif;?>
  <div class="description"><?=$product['product_description']?></div>
  <?php if (count($product['related_products'])):?>
  <h2>Возможно, вас также заинтересуют</h2>
  <?php foreach ($product['related_products'] as &$rp):?>
  <?php print theme('fostar_product_teaser', $rp);?>
  <?php endforeach;?>
  <?php endif;?>
</div>
